Ubuntu 20.04LTS/21.04:Linuxカーネル脆弱性 (USN-5161-1)

high Nessus プラグイン ID 155752
扶養家族が見つかりません